Subject: bug#20984: 25.0.50; Combining accents don't display properly in certain fonts

From: Artur Malabarba <[email-masked]>
Date: Mon, 6 Jul 2015 17:58:14 +0100

> I tried that font on my Lubuntu system with Emacs 24.5 and the latest
> trunk version.  I see no problem with 24.5, i.e. a-grave is correctly
> displayed, but see the same problem as yours with trunk version.
>
> So, it seems that something was broken recently.

That's strange, I tested on a 24.2 build I had lying around and found the
same problem. Though I can't even remember how/when that was built.

I'll check out 24.5 tomorrow and do a proper test.